View Issue Details

IDProjectCategoryView StatusLast Update
0000111commerce:seo v3ProFrontendpublic2021-06-07 08:41
ReporterFiedler Assigned Toakausch811  
PrioritynormalSeveritymajorReproducibilityalways
Status assignedResolutionreopened 
Product Version3.5.16 
Target Version3.6.03Fixed in Version3.5.17 
Summary0000111: Die SEO URL für Deutsch und Englisch der Herstellerseiten sind gleich
DescriptionBeispiel

https://www.fiedler-cases.de/manufacturer/alpha-case.html

Damit haben zwei Seiten mit unterschiedlichen Content die gleiche URL. Eine eindeutige Verlinkung ist damit nicht möglich.
TagsNo tags attached.

Activities

akausch811

2021-05-18 06:53

administrator   ~0000111

Ein Hersteller ist ein Hersteller, BMW heißt halt BMW, egal ob deutsch oder english!

Fiedler

2021-05-18 13:10

reporter   ~0000119

Ja das ist schon klar das ein Hersteller nur einen Namen hat, darum ging es mir auch nicht.

Es geht darum das es unter einer URL zwei verschiedene Seite mit unterschiedlichen Content gibt (bei zwei Sprachen). Wenn man drei Sprachen hat sind es drei unterschiedliche Seiten mit einer URL.
Um bei meinem Beispiel zu bleiben:
https://www.fiedler-cases.de/manufacturer/alpha-case.html

Besser Wäre doch:
https://www.fiedler-cases.de/de/manufacturer/alpha-case.html
https://www.fiedler-cases.de/en/manufacturer/alpha-case.html

Issue History

Date Modified Username Field Change
2021-05-05 12:25 Fiedler New Issue
2021-05-18 06:53 akausch811 Assigned To => akausch811
2021-05-18 06:53 akausch811 Status new => resolved
2021-05-18 06:53 akausch811 Resolution open => fixed
2021-05-18 06:53 akausch811 Fixed in Version => 3.5.17
2021-05-18 06:53 akausch811 Note Added: 0000111
2021-05-18 13:10 Fiedler Status resolved => feedback
2021-05-18 13:10 Fiedler Resolution fixed => reopened
2021-05-18 13:10 Fiedler Note Added: 0000119
2021-05-18 14:39 akausch811 Status feedback => assigned
2021-05-18 14:39 akausch811 Target Version => 3.6.01
2021-06-07 08:41 akausch811 Target Version 3.6.01 => 3.6.03